Die Seite für Alsterweiler von Matthias C.S. Dreyer u.a.

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Alsterweiler
Zur Navigation springen Zur Suche springen
K
K
 
(291 dazwischenliegende Versionen von 2 Benutzern werden nicht angezeigt)
Zeile 1: Zeile 1:
/* Inhaltsverzeichnis rosa*/
+
/*AUSBLENDUNGEN DATUM:2017-04-30*/
#toc {
+
/* BEGINN - Inhalt der Seite Attribut:Ist NummerPerson verbergen */
  background-color: MistyRose;
+
body.page-Attribut_Ist_NummerPerson div#bodyContent {
        float: right;
+
    display: none;
        margin: 10 10 10 30px;
 
        padding: 0.5em;
 
 
}
 
}
 +
/* ENDE - Inhalt der Seite Attribut:Ist NummerPerson verbergen */
  
/* Inhaltsverzeichnis rosa*/
+
/* BEGINN - Inhalt der Seiten verbergen */
/* Einrückung bei unteren Ebenen veringern */
+
body.page-Attribut_Ist_NummerPerson div#bodyContent {
#toc>ul ul { margin-left:.2rem !important;  
+
    display: none;
 
}
 
}
 +
/* ENDE - Inhalt der Seiten verbergen */
  
  
/* Titel im Portal:Pfalz*/
+
/*INDIKATOR*/
#toctitle {
+
.mw-body .mw-indicators { margin-top: -10px; }
  background-image:/wiki/Datei:Loewe16.jpg;
+
/*INDIKATOR_ENDE*/
  background-repeat:no-repeat;
 
  background-position:100px 50%;
 
}
 
 
 
  
/* Überschrift der Hauptseite verbergen, übernommen aus dem
+
/*GALLERY_START*/
* MediaWiki:Common.css der deutschen Wikipedia
+
.gallery-text {
* http://de.wikipedia.org/w/index.php?title=MediaWiki:Common.css&oldid=54662738
+
color: #006699;/* Dunkelblau #006699 */
*/
+
font-size: 10px;
body.page-Hauptseite h1.firstHeading {
+
font-weight: bold;
  display: none;
+
font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
 
}
 
}
 +
/*GALLERY_ENDE*/
  
 +
/*SITE NOTICE START*/
 +
#siteNotice {
 +
    position: absolute;
 +
    left: 0.1em;
 +
    top: 0;
 +
    z-index: 1;
 +
    margin-top: 0.175em;
 +
    width: 80em;
 +
    text-align: left;
  
/* Tag Cloud formatieren */
 
.demo-30-percent-width {
 
width:30%;
 
clear:both;
 
}
 
.demo-float-right {
 
clear:both;
 
float:right;
 
margin-left:10px;
 
margin-bottom:10px;
 
}
 
.demo-float-left {
 
clear:both;
 
float:left;
 
margin-left:10px;
 
margin-bottom:10px;
 
 
}
 
}
 
+
div.mw-dismissable-notice-close {
 
 
 
 
/* Inhalt der Seite Attribut:Ist NummerPerson verbergen */
 
body.page-Attribut_Ist_NummerPerson div#bodyContent {
 
 
     display: none;
 
     display: none;
 
}
 
}
 
+
/*SITE NOTICE ENDE*/
body.page-Main_Page #mp-topbanner {
 
    clear: both;
 
}
 
 
 
/*Diskussionseite entfernen
 
*/
 
#ca-talk {
 
  display:none!important;
 
}
 
  
  
/* Breadcrumbs beeinflussen
+
/*GENERELLE EINSTELLUNGEN zur Seite DATUM:2017-04-30*/
*/
+
/* TOPLEISTE beeinflussen */
div#breadcrumbs {
+
div#mw-head {
  font-size:0.8em;
+
    background-color: #c4d6f4;/* Topleiste #c4d6f4 oder dunkelblau #164EAF */
  width:95%;
+
    height: 27px;
 
}
 
}
body.page-Hauptseite div#breadcrumbs {
+
div#mw-panel {
  display: none;
+
    top: 75px;
 
}
 
}
 
+
div#left-navigation {
 
+
    display: none;
/* make the Cite extension list of references look smaller and highlight clicked reference in blue */
 
ol.references { font-size: 90%; }
 
ol.references li:target { background-color: MistyRose; }
 
sup.reference:target { background-color: #ddeeff; }
 
 
 
 
 
/**
 
* Icons on the top right of the article.
 
* See also JS
 
*
 
* @source https://www.mediawiki.org/wiki/Snippets/Top_icons
 
* @version 5
 
*/
 
/* Hide without javascript */
 
.Top_icon_raw {
 
display: none;
 
 
}
 
}
  
/* With JavaScript */
+
.jsbc-breadcrumbs {
.Top_icon_dynamic {
+
  display: none;
float: right;
 
        vertical-align:top;
 
padding-left: 10px;
 
font-size: 50%;
 
width: auto !important;
 
 
}
 
}
.Top_icon_raw p, .Top_icon_dynamic p {
+
.page-Alsterweiler .jsbc-breadcrumbs {
padding: 0;
+
  display: none;
margin: 0;
 
 
}
 
}
/*Navboc */
+
.page-Maikammer .jsbc-breadcrumbs {
/* Reset italic styling set by user agent */
+
  display: none;
cite, dfn {
 
    font-style: inherit;
 
 
}
 
}
  
/* Straight quote marks for <q> */
+
.page-Alsterweiler_Hofgut_(Allerheiligenstift_Speyer) .jsbc-breadcrumbs {
q {
+
  display: none;
    quotes: '"' '"' "'" "'";
 
 
}
 
}
  
/* Avoid collision of blockquote with floating elements by swapping margin and padding */
+
.page-Hochweiler .jsbc-breadcrumbs {
blockquote {
+
  display: none;
    overflow: hidden;
 
    margin: 1em 0;
 
    padding: 0 40px;
 
 
}
 
}
  
/* Prevent the 'double bold' bug in Firefox when using DirectWrite */
+
.page-De iure camerali commentatio systematica {
strong.selflink {
+
  display: none;
    font-weight: 700;
 
 
}
 
}
  
  
 +
/*TABELLEN mw-collapsible DATUM:2022-01-02
 +
.mw-collapsible span.mw-collapsible-toggle {
 +
    float:left;
 +
    margin-left:0;
 +
    margin-right:1em;
 +
}
 +
/*TABELLENENDE
  
/*
 
** Diese Seite beinhaltet unsere skinübergreifende css-Datei
 
** Für skinspezifische Änderungen bitte entsprechende css-Seiten bearbeiten, siehe [[MediaWiki:Common.css/navi]]
 
** Validation: http://u5l.de/y
 
** Änderungen hier benötigen dank Cache einige Zeit, bis sie bei allen sichtbar sind.
 
*/
 
 
/* Abschneiden von herausragenden Zeichen im Seitentitel verhindern */
 
#firstHeading { overflow: visible !important; }
 
 
/* Unnötige Elemente auf der Hauptseite entfernen */
 
body.page-Wiktionary_Hauptseite h1.firstHeading,
 
body.page-Wiktionary_Hauptseite #siteSub,
 
body.page-Wiktionary_Hauptseite #contentSub,
 
body.page-Wiktionary_Hauptseite #p-tb,
 
body.page-Wiktionary_Hauptseite #catlinks {
 
    display: none !important;
 
}
 
 
/* Stabilversionen */
 
.flaggedrevs-color-0 {background-color: #FFFCD9;}
 
.flaggedrevs-color-1 {background-color: #EAFFEA;}
 
.mw-fr-reviewlink { background-color: transparent; }
 
#p-cactions li#ca-stable a {background-color: #F5FFF5;}
 
#p-cactions li#ca-current a {background-color: #FFFEEE;}
 
 
/* Linkbilder */
 
.nodeco a:hover {
 
    text-decoration: none !important;
 
}
 
 
/* Kein Hochladen-Link in der Sidebar */
 
#t-upload {
 
    display: none;
 
}
 
 
/* Suchfeld-Attrappe mit Link, um Seite in Schnellsuchleiste aufzunehmen */
 
.searchBoxMag {
 
    background: url(//upload.wikimedia.org/wiktionary/de/d/d5/Suchfeld-Lupe.png) no-repeat;
 
}
 
.searchBoxLogo {
 
    background: url(//upload.wikimedia.org/wiktionary/de/4/4b/Suchfeld-Logo.png) no-repeat;
 
}
 
.searchBoxLogo:hover {
 
    background: url(//upload.wikimedia.org/wiktionary/de/5/59/Suchfeld-Logo_blau.png) no-repeat;
 
}
 
 
/* Schaltflächen */
 
/* ** Bei diversen Schaltflächen eine Hand als Cursor zeigen ** */
 
#wpDiff,
 
#wpSave,
 
#wpPreview,
 
#wpLoginattempt,
 
#wpMailmypassword,
 
.searchButton,
 
.createboxButton {
 
    cursor: pointer;
 
}
 
#nsinvert {
 
    cursor: auto !important;
 
}
 
  
/* ** Bei erfolgloser Suche Text in Buttons beim Drüberfahren rot machen ** */
+
/*TABELLEN mit Bezeichnung WIKITABLE DATUM:2017-04-30*/
+
.wikitable {
.createboxButton:hover {
+
  font-size: 90%;
    color: #ba0000;
 
}
 
 
/* Stylesheet fuer den 'Ausklappen'-Button an Navileisten, der in Common.js implementiert wird (aus dewiki) */
 
.NavToggle {
 
    float: right;
 
    font-size: x-small;
 
}
 
 
/* Sonderzeichen-Hervorhebung */
 
.specialbasic a:hover,
 
.speciallang a:hover {
 
    color: #FF8C00;
 
}
 
 
/* Symboleinbindung für [[Vorlage:Audio]] */
 
.audiolink a {
 
    background: url("//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/16px-Loudspeaker.svg.png") center left no-repeat !important;
 
    padding-left: 20px !important;
 
    padding-right: 0 !important;
 
}
 
 
/* Redirects auf [[Spezial:Allpages]] kursiv  */
 
.allpagesredirect {
 
    font-style: italic;
 
}
 
 
/* Druckeinstellungen */
 
/* ** Sidebar nicht drucken ** */
 
@media print {
 
    .NavPic,
 
    .NavFrame,
 
    .NavToggle,
 
    .BoxenVerschmelzen {
 
          display: none;
 
    }
 
    .printNav .NavFrame,
 
    /* .,! nur bis #closedNavBar = .closedNavBar: */
 
    .printNav .NavContent {
 
          display: block !important;
 
          margin-top: -20px;
 
    }
 
}
 
/* ** Diclaimer etc. nicht drucken ** */
 
@media print {
 
    #privacy,
 
    #about,
 
    #disclaimer,
 
    #metadata,
 
    #dablink {
 
          display:none;
 
    }
 
}
 
 
/* Hinweisboxen */
 
.messagebox {
 
    border: 1px solid #aaaaaa;
 
    background-color: #f9f9f9;
 
    width: 80%;
 
    margin: 0 auto 1em auto;
 
    padding: .2em;
 
    text-align: justify;
 
}
 
 
/* Referenz-links */
 
ol.references {
 
    font-size: 90%;
 
}
 
.references-small {
 
    font-size: 90%;
 
}
 
.same-bg {
 
    background: none;
 
}
 
ol.references > li:target {
 
    background-color: #DEF;
 
}
 
sup.reference:target {
 
    background-color: #DEF;
 
}
 
 
/* Standardtabellen */
 
.nogrid th,
 
.nogrid td {
 
    border: none;
 
}
 
div.float-left, table.float-left, .float-left {
 
    float: left;
 
    clear: left;
 
}
 
div.float-right, table.float-right, .float-right {
 
    float: right;
 
    clear: right;
 
    margin: 1em 0 1em 1em;
 
}
 
table.centered, .centered {
 
    margin-left: auto;
 
    margin-right: auto;
 
}
 
 
/* Vorformatierung für Textbausteine (von [[w:MediaWiki:Common.css]]) */
 
.rahmenfarbe1 { /* Wie Inhaltsverzeichnis */
 
border: 1px #aaa;
 
 
}
 
}
.rahmenfarbe2 { /* Unauffällig, geringer Kontrast */
+
table.wikitable tr th {
border: 1px #e9e9e9;
+
  background-color: #d8d8d8; /* grau #d8d8d8 */
}
 
.rahmenfarbe3 { /* "Rot", auffällig */
 
border: 1px #c00000;
 
}
 
.rahmenfarbe4 { /* Neutrale Farbe, deutlich */
 
border: 1px #88a;
 
}
 
.rahmenfarbe5 { /* "Schwarz", hoher Kontrast */
 
border: 1px #000;
 
 
}
 
}
 +
.wikitable tbody tr:nth-child(even) {
 +
  background-color: #e4ebf2; /* hellblaugrau #e4ebf2 */
  
tr.hintergrundfarbe1 th,
+
  color: #000;  
tr th.hintergrundfarbe1,
 
table.hintergrundfarbe1,
 
.hintergrundfarbe1 { /* Wie Inhaltsverzeichnis */
 
background: #f9f9f9;
 
 
}
 
}
tr.hintergrundfarbe2 th,
+
.wiktitable tbody tr:hover, tfoot tr:hover {  
tr th.hintergrundfarbe2,
+
  background-color:#fffbf0; /* weißhellgelb #e4ebf2 */
table.hintergrundfarbe2,
 
.hintergrundfarbe2 { /* "Weiß", für Nicht-Artikel-Seiten, neutral */
 
background: #fff;
 
 
}
 
}
tr.hintergrundfarbe3 th,
+
.wikitable tbody td:hover, tfoot td:hover {  
tr th.hintergrundfarbe3,
+
  background-color: #fce4a2; /* braunorange #fce4a2 */
table.hintergrundfarbe3,
 
.hintergrundfarbe3 { /* "Gelb", auffällig */
 
background: #ffff40;
 
 
}
 
}
tr.hintergrundfarbe4 th,
+
/*DATENTABELLE DATUM:2017-04-30*/
tr th.hintergrundfarbe4,
+
.srf-datatables table .header {
table.hintergrundfarbe4,
+
    background-color: #c4d6f4; /* wikiblau #c4d6f4 */
.hintergrundfarbe4 { /* Sehr auffällig */
 
background: #fa0;
 
 
}
 
}
tr.hintergrundfarbe5 th,
+
/*TABELLEN ENDE*/
tr th.hintergrundfarbe5,
+
/*GENERELLE EINSTELLUNGEN ENDE*/
table.hintergrundfarbe5,
+
 
.hintergrundfarbe5 { /* Neutral, abgesetzt */
+
 
background: #e0e0e0;
+
 
 +
 
 +
body.page-Main_Page #mp-topbanner {
 +
    clear: both;
 
}
 
}
tr.hintergrundfarbe6 th,
+
div#content h1#firstHeading.firstHeading {
tr th.hintergrundfarbe6,
+
border: none;
table.hintergrundfarbe6,
 
.hintergrundfarbe6 { /* Allgemein „bunt“, für Hervorhebungen und Unterscheidungen */
 
background: #b3b7ff;
 
 
}
 
}
tr.hintergrundfarbe7 th,
+
/*Diskussionseite und Reiter Seitenanzeige entfernen */
tr th.hintergrundfarbe7,
+
#ca-talk {
table.hintergrundfarbe7,
+
  display: none;  
.hintergrundfarbe7 { /* Allgemein „bunt“, für Hervorhebungen und Unterscheidungen */
 
background: #ffcbcb;
 
 
}
 
}
tr.hintergrundfarbe8 th,
+
#ca-nstab-main {  
tr th.hintergrundfarbe8,
+
  display: none;  
table.hintergrundfarbe8,
 
.hintergrundfarbe8 { /* Allgemein „bunt“, für Hervorhebungen und Unterscheidungen */
 
background: #ffebad;
 
 
}
 
}
tr.hintergrundfarbe9 th,
+
#ca-nstab-category {  
tr th.hintergrundfarbe9,
+
  display: none;  
table.hintergrundfarbe9,
 
.hintergrundfarbe9 { /* Allgemein „bunt“, für Hervorhebungen und Unterscheidungen */
 
background: #b9ffc5;
 
 
}
 
}
+
#ca-view {  
/* Shortcutposition */
+
  display: none;
#Shortcut_oben_rechts {
 
    display: inline;
 
}
 
#Shortcuts {
 
    display: inline;
 
    position: absolute;
 
    z-index: 1;
 
    border: none;
 
    background: none;
 
    right: 12px;
 
    top: 0.3em;
 
    float: right;
 
    margin: 0.0em;
 
    padding: 0.0em;
 
    line-height: 1.5em;
 
    text-align: right;
 
    text-indent: 0;
 
    font-size: 85%;
 
    text-transform: none;
 
    white-space: normal;
 
}
 
 
/* Icon für PDF-Dateien in Externlinks erzeugen (von [[w:en:MediaWiki:Common.css]]) */
 
/* ** Für diverse Browser wie Firefox, Opera ** */
 
#bodyContent a[href$=".pdf"].external,
 
#bodyContent a[href*=".pdf?"].external,
 
#bodyContent a[href*=".pdf#"].external,
 
#bodyContent a[href$=".PDF"].external,
 
#bodyContent a[href*=".PDF?"].external,
 
#bodyContent a[href*=".PDF#"].external {
 
    background: url(//upload.wikimedia.org/wikipedia/commons/thumb/2/23/Icons-mini-file_acrobat.gif/15px-Icons-mini-file_acrobat.gif) center right no-repeat;
 
    padding-right: 16px;
 
}
 
 
/* ** Für IE ** */
 
span.PDFlink a {
 
    background: url(//upload.wikimedia.org/wikipedia/commons/thumb/2/23/Icons-mini-file_acrobat.gif/15px-Icons-mini-file_acrobat.gif) center right no-repeat !important;
 
    padding-right: 17px !important;
 
}
 
 
/* font-Deklarationen für bestimmte Schriften mit Sonderzeichen */
 
span.spanAr { font-family: 'Arial Unicode MS', Code2000, 'MPH 2B Damase', 'DejaVu Sans', sans-serif; }
 
.ipa { font-family: 'Arial Unicode MS', 'Lucida Sans Unicode', 'Chrysanthi Unicode', 'Doulos SIL', Gentium, GentiumAlt, Code2000, 'TITUS Cyberbit Basic', 'DejaVu Sans', 'Bitstream Vera Sans', 'Bitstream Cyberbit', 'Hiragino Kaku Gothic Pro', 'Matrix Unicode', 'Lucida Grande', 'MV Boli', 'MS Mincho', Arial, sans-serif; }
 
.polytonic { font-family: 'Arial Unicode MS', Code2000, 'New Athena Unicode', 'Palatino Linotype', 'DejaVu Sans', Gentium, 'Athena Unicode', 'Lucida Sans Unicode'; }
 
 
/* Sichtungslink (effizienter) hervorheben */
 
.mw-fr-reviewlink a:link {color: #006400;}
 
 
/* hinweis auf nutzungsbedingungen auffälliger und besser abgetrennt */
 
.mw-tos-summary { border: solid 1px #c00000; background-color: #ffffff; padding-left: 1em; margin-top: 1em;}
 
 
/* Bei URLs, die auf unser Projekt und verwandte Projekte verweisen, den Pfeil ausblenden
 
* Dieser Pfeil dient nur dazu, auf externe Ziele hinzuweisen
 
* Auf den Einsatz der Klasse "plainlinks" kann dadurch verzichtet werden
 
* Quelltext kopiert von //de.wikipedia.org/wiki/MediaWiki:Common.css */
 
#content a[href^="http://de.wiktionary.org"],
 
#content a[href^="http://toolserver.org"],
 
#content a[href^="http://stable.toolserver.org"] {
 
background: none !important;
 
padding: 0 !important;
 
}
 
 
 
/* Für auffällige [[MediaWiki:Anoneditwarning]] */
 
#mw-anon-edit-warning {
 
width: 80%;
 
background: #d3e1f2;
 
border: 1px solid #1a47ff;
 
margin: 1em auto;
 
padding: 1em;
 
}
 
 
 
 
 
/* Zebra-Tabellen (von [[w:MediaWiki:Common.css]]) */
 
table.wikitable.zebra tr:nth-child(even) {
 
background: white;
 
 
}
 
}
 
+
div#vectorTabs {
.nogrid th,
+
  display: none;
.nogrid td {
 
border: none;
 
 
}
 
}
div.float-left,
+
#ca-viewsource {  
table.float-left,
+
  display: none;  
ul.float-left,
 
.float-left {
 
clear: left;
 
float: left;
 
margin: 1em 1em 1em 0;
 
 
}
 
}
div.float-right,
+
#ca-history {  
table.float-right,
+
  display: none;  
ul.float-right,
 
.float-right {
 
clear: right;
 
float: right;
 
margin: 1em 0 1em 1em;
 
 
}
 
}
div.centered,
+
/*LOGO ausblenden*/
table.centered,
+
#p-logo {  
ul.centered,
+
  display: none;  
.centered {
 
margin-left: auto;
 
margin-right: auto;
 
 
}
 
}
.toptextcells td {
+
/*HAUPTSEITE*/
vertical-align: top;
+
/* Überschrift der Hauptseite verbergen DATUM:2017-04-30*/
 +
body.page-Hauptseite h1.firstHeading {
 +
  display: none;
 
}
 
}
 +
/*AUSBLENDUNGEN ENDE*/
  
/* Begrenzung der im Inhaltsverzeichnis angezeigten Überschriften
+
/*ZITATE CITE IN MISTYROSE DATUM:2017-04-30*/
  <div class="toclimit-3"> z. B. sorgt dafür, dass ==Überschriften==
+
ol.references { font-size: 90%; }
  und ===Überschriften=== angezeigt werden [auch =Überschriften=,
+
ol.references li:target { background-color: MistyRose; }
  sofern vorhanden] aber keine Überschriften der Ebenen 4 oder 5 usw.
+
sup.reference:target { background-color: #ddeeff; } /* wikiblaublass #ddeeff */
  (von [[w:en:MediaWiki:Common.css]]) */
+
/* ZITATE ENDE*/
.toclimit-2 .toclevel-1 ul,
 
.toclimit-3 .toclevel-2 ul,
 
.toclimit-4 .toclevel-3 ul,
 
.toclimit-5 .toclevel-4 ul,
 
.toclimit-6 .toclevel-5 ul,
 
.toclimit-7 .toclevel-6 ul { display: none; }
 
  
/* Keine Vergrößerung der Zeilenhöhe durch hochgestellte Zahlen der Fußnoten (von [[w:MediaWiki:Common.css]]) */
 
  
sup.reference {
+
/*INHALTSVERZEICHNIS TOC RECHTS - SEITENTITEL - QUELLE: SMW BLUE DATUM:2017-04-30*/
font-weight: 400;
+
/* Inhaltsverzeichnis smw-blue - mit der Bezeichnung TOCright als Vorlage*/
font-style: normal;
+
#toc {
 +
  background-color: #C4D6F4; /* wikiblau #C4D6F4 /*
 +
        float: right;
 +
width: 130px;
 +
    border: 1px;
 +
    padding: 15px;
 +
padding-top: 1px;
 +
    margin: 25px;
 +
margin-top: 0px;
 +
   
 
}
 
}
sup,
+
/* Einrückung bei unteren Ebenen verringern */
sub {
+
#toc>ul ul { margin-left:.2rem !important;  
line-height: 1em;
 
 
}
 
}
 
+
/* Inhaltsverzeichnis smw-blue*/
/* Links in Flexionstabellen schwarz färben, Selbstlinks nicht fett */
+
/* Inhaltsverzeichnis Titel "Inhaltsverzeichnis" verbergen */
.inflection-table a.new { color: #000000; }
+
.ns-0 #toc h2 {
.inflection-table strong.selflink { font-weight: normal; }
+
   display:none
 
 
/***** Teileinträge besser abgrenzen (Stil 1) *****/
 
.ns-0 #mw-content-text h2 {
 
   clear: none;
 
  border-top: solid 1px #aaaaaa;
 
  border-bottom: solid 1px #aaaaaa;
 
  padding: 0.5em 0.5em 0.5em 0.0em;
 
  background: #DAEAFA;
 
  margin-top:1.0em;
 
  margin-bottom:-0.1em;
 
}
 
 
 
.ns-0 #mw-content-text h3 {
 
  clear: both;
 
  padding-left: 0.0em;
 
  background: #EAF3FC;
 
  border-top: solid 1px #aaaaaa;
 
  border-bottom: dotted 1px #aaaaaa;
 
 
}
 
}
 
+
.ns-0 #toc h1 {
/* Inhaltsverzeichnis korrigieren */
+
   display:none
.ns-0 #toc h2 {
 
   background: #f9f9f9;
 
  border: none;
 
  padding: 0;
 
  font-size: 100%;
 
  font-weight: bold;
 
 
}
 
}
 
+
#toc #toctitle {
/* Kennzeichnung veralteter Vorlagen, vgl. [[Vorlage:veraltete Vorlage]] */
+
   display: none;
.veralteteVorlage {
 
   border: 1px dashed red;
 
  padding: 1px;
 
 
}
 
}
 +
/*INHALTSVERZEICHNIS TOC RECHTS ENDE*/

Aktuelle Version vom 31. August 2023, 15:30 Uhr

/*AUSBLENDUNGEN DATUM:2017-04-30*/
/* BEGINN - Inhalt der Seite Attribut:Ist NummerPerson verbergen */
body.page-Attribut_Ist_NummerPerson div#bodyContent {
    display: none;
}
/* ENDE - Inhalt der Seite Attribut:Ist NummerPerson verbergen */

/* BEGINN - Inhalt der Seiten verbergen */
body.page-Attribut_Ist_NummerPerson div#bodyContent {
    display: none;
}
/* ENDE - Inhalt der Seiten verbergen */


/*INDIKATOR*/
.mw-body .mw-indicators { margin-top: -10px; }
/*INDIKATOR_ENDE*/

/*GALLERY_START*/
.gallery-text {
	color: #006699;/* Dunkelblau #006699 */
	font-size: 10px;
	font-weight: bold;
	font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
}
/*GALLERY_ENDE*/

/*SITE NOTICE START*/
#siteNotice {
    position: absolute;
    left: 0.1em;
    top: 0;
    z-index: 1;
    margin-top: 0.175em;
    width: 80em;
    text-align: left;

}
div.mw-dismissable-notice-close {
    display: none;
}
/*SITE NOTICE ENDE*/


/*GENERELLE EINSTELLUNGEN zur Seite DATUM:2017-04-30*/
/* TOPLEISTE beeinflussen */
div#mw-head {
    background-color: #c4d6f4;/* Topleiste #c4d6f4 oder dunkelblau #164EAF */
    height: 27px;
}
div#mw-panel {
    top: 75px;
}
div#left-navigation {
    display: none;
}

.jsbc-breadcrumbs {
   display: none;
}
.page-Alsterweiler .jsbc-breadcrumbs {
   display: none;
}
.page-Maikammer .jsbc-breadcrumbs {
   display: none;
}

.page-Alsterweiler_Hofgut_(Allerheiligenstift_Speyer) .jsbc-breadcrumbs {
   display: none;
}

.page-Hochweiler .jsbc-breadcrumbs {
   display: none;
}

.page-De iure camerali commentatio systematica {
   display: none;
}


/*TABELLEN mw-collapsible DATUM:2022-01-02
.mw-collapsible span.mw-collapsible-toggle {
    float:left;
    margin-left:0;
    margin-right:1em;
}
/*TABELLENENDE


/*TABELLEN mit Bezeichnung WIKITABLE DATUM:2017-04-30*/
.wikitable {
  font-size: 90%;
}
table.wikitable tr th {
  background-color: #d8d8d8; /* grau #d8d8d8 */
}
.wikitable tbody tr:nth-child(even) { 
  background-color: #e4ebf2; /* hellblaugrau #e4ebf2 */

  color: #000; 
}
.wiktitable tbody tr:hover, tfoot tr:hover { 
  background-color:#fffbf0; /* weißhellgelb #e4ebf2 */
}
.wikitable tbody td:hover, tfoot td:hover { 
  background-color: #fce4a2; /* braunorange #fce4a2 */
}
/*DATENTABELLE DATUM:2017-04-30*/
.srf-datatables table .header {
     background-color: #c4d6f4; /* wikiblau #c4d6f4 */
}
/*TABELLEN ENDE*/
/*GENERELLE EINSTELLUNGEN ENDE*/




body.page-Main_Page #mp-topbanner {
    clear: both;
}
div#content h1#firstHeading.firstHeading {
	border: none;
}
/*Diskussionseite und Reiter Seitenanzeige entfernen */
#ca-talk { 
  display: none; 
}
#ca-nstab-main { 
  display: none; 
}
#ca-nstab-category { 
  display: none; 
}
#ca-view { 
  display: none;
}
div#vectorTabs {
  display: none;
}
#ca-viewsource { 
  display: none; 
}
#ca-history { 
  display: none; 
}
/*LOGO ausblenden*/
#p-logo { 
  display: none; 
}
/*HAUPTSEITE*/
/* Überschrift der Hauptseite verbergen DATUM:2017-04-30*/
body.page-Hauptseite h1.firstHeading {
  display: none;
}
/*AUSBLENDUNGEN ENDE*/

/*ZITATE CITE IN MISTYROSE DATUM:2017-04-30*/
ol.references { font-size: 90%; }
ol.references li:target { background-color: MistyRose; }
sup.reference:target { background-color: #ddeeff; } /* wikiblaublass #ddeeff */
/* ZITATE ENDE*/


/*INHALTSVERZEICHNIS TOC RECHTS - SEITENTITEL - QUELLE: SMW BLUE DATUM:2017-04-30*/
/* Inhaltsverzeichnis smw-blue - mit der Bezeichnung TOCright als Vorlage*/
#toc {
   background-color: #C4D6F4; /* wikiblau #C4D6F4 /*
        float: right;
width: 130px;
    border: 1px;
    padding: 15px;
padding-top: 1px;
    margin: 25px;
margin-top: 0px;
    
}
/* Einrückung bei unteren Ebenen verringern */
#toc>ul ul { margin-left:.2rem !important; 
}
/* Inhaltsverzeichnis smw-blue*/
/* Inhaltsverzeichnis Titel "Inhaltsverzeichnis" verbergen */
.ns-0 #toc h2 {
   display:none
}
.ns-0 #toc h1 {
   display:none
}
#toc #toctitle {
   display: none;
}
/*INHALTSVERZEICHNIS TOC RECHTS ENDE*/